@import url('https://fonts.googleapis.com/css?family=Montserrat');
body, html{
	margin:0;
	height:100%;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
}
.login{
	background:#34495e;
	background-image: url(../../images/login.jpg);
	background-size:100%;
}
.login-form{
	margin-top:70px;
	border:1px solid #ecf0f1;
	padding:15px;
	background:#ffffff;
	/*background:#ecf0f1;*/
}
.body-back{
	border:1px solid #ccc;
	box-shadow:-1px -4px 17px 0px #000;
	min-height:500px;
	
}
.body-back img{
	width:100%;
	height:120px;
}
.body-back-img{
	height: 85px !important;
    width: auto  !important;
	margin-top: -150px;
}
.body-back-img-2{
	height: 40px !important;
    width: auto  !important;
	margin-top: -150px;
    margin-left: 22px;
}
.navbar-collapse {
    padding-right: 1px;
    padding-left: 0px; 
    overflow-x: visible;
	border-radius:0px;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}
.alert{
	position: fixed;
    width: auto;
    right: 11px;
    bottom: 0;
	z-index:9999;
	border-radius:0px;
}
.alert-danger{
	color:#fff;
	background:#e91e1e;
	border-color:#e91e1e;
}
.alert-success{
	color:#fff;
	background:#009688;
}
.website_logo{
	width: 100% !important;
    height: auto !important;
	padding:5px;
}
.website_name{
	width:100% !important;
}
.admin_login{
	color:#ff0000
}
.navbar {
    position: relative;
    min-height: 32px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:transparent;
}
.navbar-default {
    background:linear-gradient(#03318c, #39416f);
    border-color: #007f9f;
	margin-top: -22px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #2196F3;
}
.navbar-default .navbar-nav>li>a{
    color: #fff;
    background-color: transparent;
	font-size: 12px;
	height: 29px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
}
.nav>li {
    position: relative;
    display: block;
	border-right: 1px solid #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #007f9f;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: linear-gradient(#03318c, #39416f);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #03318c;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 16px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
	font-size: 12px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #03318c;
    text-decoration: none;
    background-color: #E8EAF6;
    -webkit-transition: 0.6s;
	transition:0.6s;
}
.hr{
	margin-top: 5px;
    margin-bottom:5px;
    border: 0;
    border-top: 1px solid silver;
}
hr{
	margin-top: 10px;
    margin-bottom:10px;
    border: 0;
    border-top: 1px solid #eee;
}
.copyright{
	background:#333;
	padding:5px;
	color:#fff;
}
.btn{
	border-radius:0px;
}
.btn-primary{
	background:#3498db;
	border-color:#3498db;
}
.btn-primary:hover{
	background:#2980b9;
	border-color:#2980b9;
}
.form-group{
	margin-bottom:5px;
}
.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.32857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px transparent;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
}
.error{
	color:red !important;
}
.header-title{
	font-size: 14px;
    margin-top: 10px;
    background: #00695C;
    padding: 6px;
    margin-top: -20px;
    color: #fff;
}
.none{
	display:none;
}
.border-right{
	border-right:1px solid #ccc;
}
.border-left{
	border-left:1px solid #ccc;
}
.pad{
	margin-left:15px;
	margin-right:15px;
}
.bg-blue{
	background:#2196F3;
	color:#fff;
	padding:10px;
	border-radius:0px;
	font-family: georgia;
}
.bg-blue:hover{
	background:#9e9e9e;
    color: #FFF;
	-webkit-transition:1s;
	transition:1s;
}
.bg-blue h3{
	font-size:20px;
	margin-top: 10px;
}
.footer{
	background: #ccc;
    color: #fff;
    margin-top: 0px;
    padding: 0px;
    text-align: center;
    border-top: 1px solid #ccc;
	margin-left:213px;
	margin-right:213px;
}
.footer h3{
	padding:10px;
	font-size:14px;
	color:#000;
	margin-top: 0px;
}
.admin-content{
	overflow-x:hidden;
	overflow-y:auto;
	height:400px;
	margin-top: 20px;
    margin-bottom: 20px;
	padding:0px 20px;
}
.haed_one{
	color:#ff8800;
	font-weight:bold;
	font-size:16px;
}
::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.box{
	border:1px solid silver;
	padding:10px;
}
.website_sidebar li{
	list-style: none;
    background: #ccc;
	color:#000;
    padding: 5px;
    margin-right: 15px;
    margin-left: 0px;
}
.website_sidebar{
	background: #283593;
	color:#fff;
	margin-right: 15px;
}
.website_sidebar a{	
	text-decoration:none;
	padding: 10px;    
	width:100%;
	color:#fff;
	display:block;
	border-bottom:1px solid #fff;
}
.website_sidebar a:hover{
	color:#fff;
	background:#3F51B5;
	text-decoration:none;
	-webkit-transition:0.7s;
	transition:0.7s;
}
.active{
	color:#fff;
	background:#3F51B5;
	text-decoration:none;
	-webkit-transition:0.7s;
	transition:0.7s;
}
.courses{
	list-style: none;
    background: #303F9F;
	color:#fff;
    padding:10px;
	margin-right:15px;
}
.edit-delete{
	margin-right:25px;
}
.green{
	color:green;
}
.red{
	color:red
}
.login-header{
	background:#00695c;
    padding: 1px;
    margin-top: -20px;
}
.login-header h4{
	color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-left: 20px;
}
.login-bg{
	background:transparent;
	margin-top:20px;
	box-shadow:0px 0px 14px 0px #000;
	padding:15px;
}
@media (min-width: 768px){
	.navbar-right {
		float: right!important;
		margin-right: -2px;
	}
	.navbar {
		border-radius: 0px;
	}
	.navbar-nav>li>a {
		padding-top: 5px;
		padding-bottom: 15px;
	}
}
@media (max-width: 768px){
	.login-form{
		margin-top:10px;
	}
}